=== debian/changelog ===
polymaps (2.5.1+ds1-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Mon, 09 Apr 2012 23:19:56 +0200
