=== debian/control ===
Source: polymaps
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , node-uglify
Standards-Version: 3.9.3
Homepage: http://polymaps.org
Vcs-Git: git://git.debian.org/pkg-javascript/polymaps.git
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/polymaps.git;a=summary

Package: libjs-polymaps
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 javascript-common
Description: JavaScript library for image- and vector-tiled maps
 Polymaps is a JavaScript library for making dynamic, interactive maps in
 modern web browsers.
 .
 Polymaps provides speedy display of multi-zoom datasets over maps, and
 supports a variety of visual presentations for tiled vector data, in
 addition to the usual cartography from OpenStreetMap, CloudMade, Bing, and
 other providers of image-based web maps.
 .
 Because Polymaps can load data at a full range of scales, it's ideal for
 showing information from country level on down to states, cities,
 neighborhoods, and individual streets.
 .
 Polymaps also uses SVG (Scalable Vector Graphics) to display information:
 for this reason you can use CSS rules to define the design of your data.
