=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifndef UPVER
UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d+ -f1 | cut -d- -f1)
endif

%:
	dh $@

get-orig-source:
	uscan --verbose \
		--download-version $(UPVER) \
		--force-download \
		--rename \
		--destdir .

	tar xf polymaps_$(UPVER).orig.tar.gz
	@rm -rf \
		simplegeo-polymaps-*/lib/ \
		simplegeo-polymaps-*/examples/

	tar cf polymaps_$(UPVER)+ds1.orig.tar simplegeo-polymaps-*/
	gzip -9 polymaps_$(UPVER)+ds1.orig.tar
	rm -rf simplegeo-polymaps-*/ polymaps_$(UPVER).orig.tar.gz
